Anonymous Login
2019-08-22 18:35 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000922v3.2 Release[All Projects] Contactspublic2016-12-26 09:55
Reportershahshrenikb 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0000922: Invalid Birthdate value contacts module
DescriptionSteps:
1)On home page click "contact" Module.
2)Click "add button".
3)Enter Birthday >present date.
4)Click "Submit"


Excepted Result:
Message should be popped up as "enter proper date.Date cant be greater than
system date".Record should not be updated.

Actual Result:
Message not popped up as "enter proper date.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003515

caseydk (administrator)

Resolved in v3.2 development
+Notes

-Issue History
Date Modified Username Field Change
2011-08-09 21:57 shahshrenikb New Issue
2011-08-10 05:35 caseydk Project v2.3 Release (Closed) => Pending Requests
2014-06-22 21:03 caseydk Category General => Contacts
2014-06-22 21:03 caseydk Product Version 2.3 =>
2014-06-22 21:03 caseydk Project Pending Requests => v3.2 Release
2014-06-22 21:04 caseydk Assigned To => caseydk
2014-06-22 21:04 caseydk Status new => resolved
2014-06-22 21:04 caseydk Fixed in Version => 3.2
2014-06-22 21:04 caseydk Target Version => 3.2
2014-06-22 21:04 caseydk Note Added: 0003515
2014-07-16 21:30 caseydk Status resolved => closed
2014-07-16 21:31 caseydk Resolution open => fixed
+Issue History